IPSEC_INITNSS(8)

NAME
ipsec_initnss - Initialise the IPsec NSS database

SYNOPSIS

ipsec initnss

DESCRIPTION

Initnss initialises the NSS database where all private keys for RSA and certificate keypairs are stored. If already initialised, it will return an error. To remove an existing IPsec NSS database, remove all the *.db files from the ipsec data directory (default: /etc/ipsec.d/)

SEE ALSO

ipsec.conf(5), ipsec(8), ipsec_auto(8), route(8)

BUGS

none